<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Kill Lock</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-Kill-Lock-4/digital-comic/830576</Web>
  <Summary>An original series by Livio Ramondelli (Transformers Galaxies: Constructicons Rising, Optimus Prime) where if one dies, they all do! If their sources are right, they’re on the World of the Cure—the one and only place to have the Kill Lock removed and for four robotic criminals to save their lives. But will this barren world provide their salvation... or their destruction?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB830576]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Robots, Cyborgs &amp; Mecha, Science Fiction</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
